/*div.book {
    float: right;
    position: relative;
	display: inline-block;
    top: -134px;
    margin-left: 15px;
    left: 13px;
	right: 0;
	margin-top: 20px;
}
*/
.magnify a.shadow_box::after {content:url(../images/icons/lupe.png)!important;position:relative !important;top:100%!important;left:100%!important;margin:-16px 0 0 -16px!important;display:block!important;}

.book_left{
	    width: 72% !important;
}

ul.details.adressen.notsmall li:first-child {
    border-top: none;
    margin-top: 0;
}

/* Shadowbox */
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:1010;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;background-color:#fff;border:5px solid #fff;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(../images/icons/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#d6d6d0;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:28px;margin-left:4px;cursor:pointer;background-repeat:no-repeat;background-position:center center;position:relative;left:6px;}
#sb-nav-close{background-image:url(../images/icons/close.png);}
#sb-nav-next{background-image:url(../images/icons/next.png);}
#sb-nav-previous{background-image:url(../images/icons/previous.png);}
#sb-nav-play{background-image:url(../images/icons/play.png);}
#sb-nav-pause{background-image:url(../images/icons/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;}
#sb-counter{}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{text-decoration:underline;}

.book{
    /*margin: 10px;*/
    position: absolute;
    float: right;
    right: 33px;
    top: auto;
}

img.flag-home {
    /*width: 294px !important;
    height: 170px !important;
    position: relative;
    left: 1497px;*/
    /*top: 170px !important;
    float: right;
    width: 15%;
    position: absolute;
    right: 10%;*/
}

img.flag {
      width: 159px;
    float: right;
    position: absolute;
    top: 0;
    right: 30px;
}

#kon-bg{
	background-image:url(../images/backgrounds/kontakt.jpg);
}

body{
    background-color: #F4F4F2;
}


.playicon{
	width: 85px;
    position: relative;
    top: 25px;
    left: 28px;
}

.carticon{
	   width: 56px;
    background-color: white;
}

u {
    text-decoration: underline;
}

b{
	font-weight:600;
}

.icon-img{
	float: left;
    margin-right: 10px;
    height: 96px;
}


.tag{
	font-family: 'Open Sans', sans-serif;
    float: right;
    position: relative;
    /*top: -132px;*/
	top: -157px;
	bottom: 95px;
    background: white;
    color: rgb(144, 192, 56);
	padding: 5px 9px;
	font-weight: 600;
	font-size: 1.4em;
}

.tag p { line-height: 0; margin: 0;}
.tagtop{
	    font-size: 10px;
/*	    margin-bottom: 3px;*/
	}


@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(fonts/OpenSans-Light.woff2) format('woff2'), url(fonts/OpenSans-Light.ttf) format('truetype');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(fonts/OpenSans-Regular.woff2) format('woff2'), url(fonts/OpenSans-Regular.ttf) format('truetype');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(fonts/OpenSans-SemiBold.woff2) format('woff2'), url(fonts/OpenSans-SemiBold.ttf) format('truetype');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Serif Regular'), local('DroidSerif-Regular'), url(fonts/DroidSerif-Regular.woff2) format('woff2'), url(fonts/DroidSerif-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: 700;
  src: local('Droid Serif Bold'), local('DroidSerif-Bold'), url(fonts/DroidSerif-Bold.woff2) format('woff2'), url(fonts/DroidSerif-Bold.ttf) format('truetype');
}

html,body{height:100%;margin: 0px;padding: 0px;}
body {border-top:1px solid #fff;}
*{box-sizing: border-box;border:none;}
img{max-width:100%;height:auto;}
article *{border: 0 solid #646567;}
.clearfix::after,.bottompos_content::after{content:' ';display:block;height:1px;clear:both;overflow:hidden;margin-top:-1px;}

hr{margin:1em 0;padding:0;border-color:#97948F;border-width:1px 0 0 0;}

.content,.innernav{width: 80em;max-width: 94%;margin: 0px auto;}
.hidden{display:none;}

/* Header und Hauptnavigation */
header{position:absolute;top:0;left:0;z-index:1000;width:100%;min-width:320px;height:10.53em;}
header nav {height:3.33em;width:100%;position:relative;}
.header-content{height:7.2em;position:relative;}
header .logo{display:inline-block;width:auto;max-width:41%;position:absolute;left:0;bottom:.8em;white-space:nowrap;}
header .logo img.paradies {max-height:4.533em;max-width:100%;}
header .logo img,div.magazin_title{display:inline-block;vertical-align:bottom;}
div.magazin_title,header img.slogan{display:none;}
.innernav{line-height:3.33em;}
header .imprint{text-align:right;font-size:.8em;line-height:1.4em;margin:0;padding:.5em 0 0 0;list-style-type:none;position:relative;z-index:20;}
header .imprint li{margin:0;padding:0;display:inline-block;vertical-align:middle;}
header .imprint li a{margin:0 .3em;display:inline-block;}
header .imprint li::before{content:'/';padding:0 .1em;}
header .imprint br + li::before{content:none;}
header .imprint li:first-child::before{content:none;}

.lang_flag{width:2.55em;height:1.7em;}
header .imprint .lang_flag::before{content:none;} 

/* Sprachmenu */
div.lang_select{width:2.55em;height:1.5em;position:relative;display:block;float:right;margin:.9em 0 .5em 1em;z-index:100;}
div#lang_box{width:2.55em;height:1.7em;position:absolute;top:0;left:0;overflow:hidden;}
div#lang_box:hover{height:auto;}
.jquery div#lang_box:hover{height:1.7em;}
.lang_select img{height:1.5em;width: 2.25em;display:block;box-shadow:.1em .1em .1em rgba(0,0,0,.5);margin:0;}
header .lang_select a{height:1.7em;width: 2.55em;display:block;margin:0 0 .2em 0;}

.left-text { margin-left: 10px; float: left; width: calc(100% - 110px);}

@media(min-width:500px){
header .imprint li::before{padding:0 .3em;}
}


@media(min-width:600px){
header .logo{bottom:1.33em;}
}
@media(min-width:800px){
header .imprint br + li::before{content:'/';}
header .imprint br{display:none;}
div.lang_select{margin-top:.5em;font-size: .8em;}
}

header div.shops{position:absolute;right:0;bottom:1.3em;color:#163C63;font-size: 0.85em;font-weight:600;}
header div.shops *{text-transform:uppercase;font-weight:600;}
header div.shops span{padding:0 .5em;}
header div.shops .shop_txt{display:none;}


nav ul{margin:0;padding:0;list-style-type:none;}
ul.main_menu{margin:0;padding:1em 2em 2em 2em;position:absolute;top:100%;left:0;width:auto;line-height:2em;display:none;z-index:3;}
ul.main_menu ul,li.facebook ul{position:relative;line-height:1.6em;display:none;padding:0 0 .8em 0;font-size:.9em;}
ul.main_menu ul ul{position:relative;line-height:1.4em;padding-left:1em;}
ul.main_menu li.menu_parent>ul,ul.main_menu li.current_page>ul{display:block;}
nav li{position:relative;}
ul.main_menu li a{display:block;padding-right:2em;}
ul.main_menu > li{border-bottom:1px solid rgb(222,222,222);}
ul.main_menu > li > a{font-weight:600;padding-top:.3em;}
ul.main_menu ul li a{font-weight:400;position:relative;padding-left:1em;}
ul.main_menu  ul li a::before{content:'- ';position:absolute;left:0;top:0;}


#menu_button{display:inline-block;line-height:3.33em;padding:0 .5em;}
.right_menu{width:auto;float:right;text-transform:uppercase;letter-spacing:.1em;position:relative;}
.right_menu li{display:inline-block;padding:0;vertical-align:top;}
.right_menu li img{width:auto;max-height:3.33em;display:block;}
.right_menu li.current a{color:#DB021B;}
.right_menu li.mag_link a,.right_menu li.shop_link a{font-size:1.2em;font-weight:400;}
.right_menu li.shop_link{margin-left:1em;}
.right_menu li.shop_link a{display:block;text-align:center;padding:0 .3em;font-weight:600;min-width:4em;}
.right_menu li.facebook {padding:0 1em 0 0;height:3.33em;position:static;}
.right_menu li.facebook a{display:block;height:3.33em;font-size: 1em;padding:.5em 0;}
.right_menu li.facebook img{max-height:100%;}

.right_menu li.facebook ul{position:absolute;color:#fff;background-color: #3b579d;top:3.33em;right:0;text-align:center;letter-spacing:0;text-transform:none;padding:0;font-size:1em;}
.right_menu li.facebook ul li{display:block;font-size: .7em;padding:.3em 1em .5em 1em;line-height: 1.4;}
.right_menu li.facebook ul li a{height:auto;white-space:nowrap;font-size: 1em;padding:0;display:inline;}
.right_menu li.facebook ul li strong{font-size: 1.1em;color:#fff;}

@media(min-width:480px){
.right_menu li.facebook ul{right:4.8em;}
}

header nav a:hover,footer a:hover{text-shadow: 0 0 .3em #fff, 0 0 .4em #fff;}

header li a,footer li a{letter-spacing:.05em;}

/*content*/
.main_content{height:100%;}
.section{min-height:100%;min-width:320px;padding: 3.3em 0 0 0;}
.hidden_ancor{position:relative;top:-3.3em;top:-3.3rem;height:1px;margin-bottom:-1px;}
article::after{content:' ';height:1px;clear:both;display:block;}
article{min-height:100%;padding-top:2em;}
.section:first-child{padding-top: 10.53em;}


/* roter kreis */
.circle-cont{text-align:center;position:relative;min-height:3em;}
.circle{display:inline-block;width:14em;height:14em;border-radius:7em;padding-top:3em;}
.circle h2{font-size:1.6em;margin:0 0 1em 0;line-height:1.2;}


/* Kreis Bild (Produkte und Fabrikverkauf)*/
.circle-img{text-align:right;max-width:50%;margin:0 0 -2em 0;float:right;}
.circle-img:last-child{margin-bottom:0;}
.circle-img img{height:auto;max-width:100%;border-radius:50%;display:block; background-color: white; /*width: 174px;*/}
.circle-img.nocut img{border-radius:0;}
.no-bg { height:auto;max-width:100%; display:block; width: 174px; border-radius: 0; float: right; margin: 0 0 15px 15px;}

/* Slidebox(Wissenwertes, Fabrikverkauf)*/
 .slidebox h4,.details  .slidebox h4{margin:.5em 0;color:inherit;}
.jquery  .slidebox  h4,.jquery  .slidebox  .open{cursor:pointer;}
.slidebox h4{position:relative;padding-left:1em;}
.slidebox h4 span,.jquery  .slidebox  .open span{text-decoration:underline;}
.slidebox h4::before{content:'//';position:absolute;left:0;top:0;}
.slidecontent{padding-bottom:1em;}
.jquery .slidecontent{display:none;}

/* Produkte, Wissenswertes, Hotel & Objekt */
.col_right ul.uebersicht  li:first-child{border-top:none;}
.col_right ul .desc{width:75%;float:right}
.col_right .uebersicht h4{font-weight:700;}
.col_right ul.uebersicht img,.col_right ul.uebersicht .fllbox,.col_right ul.uebersicht .placeholder {display:block;max-width:20%;width:auto;float:left;position:relative;}
.col_right ul.uebersicht .fllbox img{max-width:100%;float:none;}
.col_right ul.uebersicht .fllbox .siegel img{max-width:60px;margin-left:.5em;}
.col_right h4,.col_right p{margin:0;}

/* Kontaktformulare Kontakt und Hotel-Objekt */
form.kontakt input,form.kontakt textarea{width:25em;max-width:100%;}
form.kontakt textarea{height:10em;}
form.kontakt textarea,form.kontakt input{box-shadow: 0 0 20px #e3e3e3;}
form.kontakt input{border:none;background-color:#fff;line-height:2em;}
form.kontakt label,.fs08{font-size:.8em;line-height:1.8em;}
form.kontakt button,a.button{display:inline-block;padding:0 1em !important;background-color:#163C63;color:#fff;line-height:2em;border-radius: .5em;text-decoration:none !important;border:0 !important;outline: none;box-sizing: content-box; -webkit-box-sizing: content-box;-moz-box-sizing: content-box;}
form.kontakt button{margin-right:2em;}
bform.kontakt button::-moz-focus-inner{border: 0;padding: 0;}
.border-top{padding-top:1em;margin-top:2em;border-top:1px solid #97948F;}

/* textfelder und float */
.grey p,.col_left p{font-weight:400;line-height:1.5;}
.flr{float:right;}
.fll{float:left;}
.col_left.grey a span { margin-left: 15px;}

.backLow{margin:-.5em -3% 0 -3%;position:relative;}
.backLow img{width:100%;min-width:320px;height:auto;display:block;}



/* Positionierung an Bottomline nach Column mit zwei Bildern*/
.bottompos{position:relative;}
.bottompos_content figure{display:block;margin:1em auto 0 auto;padding:0;width:16em;}
.bottompos_content figcaption{display:block;font-size:.85em;color:#fff;margin: 0 0 .5em 0;line-height:1.4;max-width:16em;}
.bottompos_content figure img{display:block;border:1px solid #fff;}

@media (min-width: 400px)  {
.bottompos_content figure{width:50%;float:left;}
.bottompos_content figcaption{min-height:4.2em;}
.bottompos_content figure.figLeft{padding-right:.5em;}
.bottompos_content figure.figRight{padding-left:.5em;}
}

@media (min-width: 720px)  {
	.fll .bottompos_content,.flr .bottompos_content{position:absolute;bottom:0;width:100%;max-width:18em;}
	.fll .bottompos_content{left:100%;}
	.flr .bottompos_content{right:100%;}
	.flr .bottompos_content figure.figLeft,.flr .bottompos_content figure.figRight{width:100%;padding:0 2em 0 0;}
	.fll .bottompos_content figure.figLeft,.fll .bottompos_content figure.figRight{width:100%;padding:0 0 0 2em;}
}
@media (min-width: 790px)  {
	.col_left .bottompos_content,.col_right .bottompos_content{position:absolute;bottom:0;width:100%;max-width:18em;}
	.col_left .bottompos_content{left:100%;}
	.col_right .bottompos_content{right:100%;}
	.col_right .bottompos_content figure.figLeft,.col_right .bottompos_content figure.figRight{width:100%;padding:0 2em 0 0;}
	.col_left .bottompos_content figure.figLeft,.col_left .bottompos_content figure.figRight{width:100%;padding:0 0 0 2em;}
}

@media (min-width: 1000px)  {
	.fll .bottompos_content,.flr .bottompos_content{max-width:38em;}
	.fll .bottompos_content{padding-left:2em;}
	.flr .bottompos_content{padding-right:2em;}
	.flr .bottompos_content figure.figLeft,.flr .bottompos_content figure.figRight{width:50%;padding:0 1em 0 0;}
	.fll .bottompos_content figure.figLeft,.fll .bottompos_content figure.figRight{width:50%;padding:0 0 0 1em;}
}

@media (min-width: 1180px)  {
	.col_left .bottompos_content,.col_right .bottompos_content{max-width:38em;}
	.col_left .bottompos_content{padding-left:2em;}
	.col_right .bottompos_content{padding-right:2em;}
	.col_right .bottompos_content figure.figLeft,.col_right .bottompos_content figure.figRight{width:50%;padding:0 1em 0 0;}
	.col_left .bottompos_content figure.figLeft,.col_left .bottompos_content figure.figRight{width:50%;padding:0 0 0 1em;}
}

/* Margins */
.mt0{margin-top:0;}
.mt1{margin-top:1em !important;}
.mt2{margin-top:2em !important;}
.mb0{margin-bottom:0 !important;}
.mb2{margin-bottom:2em;}
.mb1{margin-bottom:1em;}
@media (min-width: 720px)  {
	.section{background-origin: content-box;background-size:cover;background-position:center top;background-repeat:no-repeat;}
	.backLow{display:none;}
}


@media only screen and (max-width:960px){
  .col_header h1{
    font-size:1.5em;
  }
}

@media only screen and (max-width: 660px){
    .col_header h1 {
      line-height: 1.2em;
      padding: 0.45em 4.5em 0.45em 0;
      font-size: 1.4em;
    }

    img.flag {
      width: 150px;
  }
  .book{
    right: 0;
  }
}




@media only screen and (max-width: 500px){
    .col_header h1 {
      line-height: 1.2em;
      padding: 0.45em 4.5em 0.45em 0;
      font-size: 1.2em;
    }

    img.flag {
      width: 100px;
    }

    .book_left {
      width: 75% !important;
    }
    .book {
      width: 25% !important;
      right: 0;
  }
}

@media only screen and (max-width: 479px){
    .col_header h1 {
      font-size: 1em;
    }
}

@media only screen and (max-width:375px){
   img.flag{
    right:0;
  }
}





/*FOOTER*/
footer{display:block;width:100%;}
footer ul{margin:0;padding:.5em 0;list-style-type:none;}
footer li{display:inline-block;}
footer li::before{content:'//'; padding: 0 .4em;}
footer .breadcrumb li::before{content:'\BB'; padding: 0 .4em;}
footer li:first-child::before{content:none; padding: 0;}


/* Farben */
*{color:#646567;}
* *{color:inherit;}
h1{color:#fff;}
.white h1{color:#646567;}
body,header {background-color: #fff;}
header nav {background-color: #163C63;}
.innernav{color:#fff;}
ul.main_menu{background-color: #f4f4f0;color:#646567;}
.col_right .desc h4,ul.main_menu > li > a{color:#163C63;}
.redback,.circle{background-color:#db021b;color:#fff;}
.right_menu li.shop_link{background-color:#fff;color:#db021b; background: #FFF url('images/Kreis_Einkaufswagen.png') center right no-repeat; background-size: 40px; padding-right: 30px;}
ul.main_menu > li.current_page > a,ul.main_menu > li.menu_parent > a{color:#97948f;}
ul.main_menu  li li.current_page>a{color:#db021b;}
footer li.current_page a{color:#ec808d;}
.section{background-color: #97948F; 
	/*background-image: url(../images/backgrounds/kontakt.jpg);*/
	background-attachment: fixed;}
.grey{background-color:#97948F;color:#fff;}
.white{background-color:#fff;}
.lightgrey{background-color:#f4f4f0;}
footer{display:block;background-color: #db021b; width:100%;color:#fff;}
footer noscript{padding-top:1em;display:block;border-bottom:1px solid #fff;}
.jquery footer noscript{display:none;}
.red, .col_left a:hover{color:#DB021B;}



/* zweispalter produkte, materialkunde, fabrikverkauf, qualität */
.col_left{position:relative;}
.col_left,.col_right{padding:1.5em 3% 2em 3%;margin:0 -3%;}
.col_left::after{content:' ';height:1px;clear:both;display:block;}
.col_left h1{margin: .5em 0 ;line-height:1.2em;padding: .45em 2.5em .45em 0;     }
    .col_header h1{display: flex;
    padding-right: 30%;}
.col_left h2.overh1 + h1{margin-top:-.45em;}
.col_right ul{margin:0;padding:1em 0 0 0;list-style-type:none;}
ul.details{padding:0;}
ul.details  li{padding:.5em 0;}
ul.details ul li{border:none;padding:0 0 0 1em;position:relative;min-height:0;}
ul.details ul li::before{content:'\2022 ';position:absolute;left:0;}
.col_right h2{line-height:2.5em;font-size:1.2em;}
ul.details h4,.col_right .text h4{margin:0 0 .5em 0;font-weight:600;color:#163C63;}

.col_right li, .col_right div.text{margin:0;padding:0;border-top:1px solid #97948F;min-height:4em;}
.col_right div.text{padding:1em 0;overflow:auto;}
.col_right p,.col_right ul ul li,.col_right table,.col_right .slidebox,.fs09{font-size:.87em;}
.col_right.pfs1 p,.col_right.pfs1 ul ul li,.col_right.pfs1 table,.col_right.pfs1 .slidebox{font-size:1em;}
.col_right .slidebox *,.col_right .details .slidebox *{font-size:1em;}
.col_right .slidebox .zeiten{font-size:.9em;}
.col_right .details p,.col_right .details ul ul li,.col_right .details table,.fs08{font-size:.8em;}
.col_right .notsmall p,.col_right .notsmall ul ul li,.col_right .notsmall table{font-size:.87em;}
.col_right p{margin:0 0 1em 0;}

/* Infobox (identisch mit produkt-info bei Produkten) */
.info_box h3{font-family:'Droid Serif',serif;text-transform:uppercase;letter-spacing:.05em;margin:0 0 0 0;font-weight:600;}
.info_box {margin: 3em 0 0 0;padding:1em;clear:right;}
.info_box ul{margin:0 0 1em 0;padding:0;}
.info_box li{padding:0 0 0 1em;list-style-type:none;position:relative;}
.info_box li::before,ul.textlist li::before{content:'\2022 ';position:absolute;left:0;}
.info_box p:first-child,.info_box p:last-child{margin:0;}
.info_box a.slash{text-decoration:underline;}

.info_box {background-color:rgb(22,60,99);color:#fff;} /* Standard - blau */
.info_box h3{color:rgb(22,60,99);}

.info_box.greenbox {background-color:rgb(167,173,100);} /* gruen  */
.info_box.greenbox h3{color:rgb(227,229,195);}


/* Cookiehinweis */
#cookiealert{width:100%;max-height:100%;position:fixed;left:0;bottom:0;background:rgb(255,255,255);background:rgba(255,255,255,.9);z-index:2000}
#cookiealert .inner{padding:.5em 1em;max-width:100%;width:60em;margin:auto;}
.cookie-link{width:auto;float:left;margin-top:0;}
#cookie_ok{display:inline-block;padding:.2em 1em;background-color:#db021b;color:#fff;cursor:pointer;width:auto;float:right;}
#cookiealert a{text-decoration:underline;}

/*Einspalter Wissenswertes, Händlersuche */

.box{padding:2em 1em;margin:0 -3%;overflow:auto;}
.big_box{max-width:68em;}
.small_box{max-width:50em;padding:2em 1em ;}
.border_top_box{border-top-width:1px;padding:.5em 0;}
.box h1:first-child{margin-top:0;}

/* tabellen Produkte (preise * Ergo), Unternehnen#fabrikverkauf (Zeiten) */
table{border:none;padding:0;margin:0;border-spacing:0;background-color:#f4f4f0;}
th,td{vertical-align:top;padding:.2em 1em;border-left:1px solid #97948F;}
th{background-color:#D6D6D0;text-align:center;}
td{border-bottom:1px solid #97948F;}
th:first-child,.col_right ul td:first-child{border-left:none;}
tr:last-child td{border-bottom:none;}

/*Listen eigener Style */
ul.textlist,.blue_box ul{margin:0;padding:0;}
ul.textlist li,.blue_box li{padding:0 0 0 1em;list-style-type:none;position:relative;}
.blue_box li::before,ul.textlist li::before{content:'\2022 ';position:absolute;left:0;}

.blue_box {margin: 0;padding:2em;background-color:#163C63;color:#fff;clear:right;}
.blue_box h3{margin:0 0 0 0;font-weight:600;}


@media (min-width: 420px)  {
div.magazin_title{display:inline-block;font-size:2em;color:#DB021B;text-transform:uppercase;line-height:.8em;font-weight:300;margin-left:.5em;}
}
@media (min-width: 640px)  {
div.magazin_title{font-size:2.8em;line-height:.9em;}
}
@media (min-width: 790px)  {
	.col_left,.col_right{width:49%;float:left;padding:0 2em 2em 2em;margin:0;
    min-height:38em;
    
  }

  .bmargin_nul{
    min-height:0;
  }
	.col_left h1{margin:.5em -.5em .5em 0;}
	.col_left{margin-right:1%;}
	.box{margin:0;}
.small_box{max-width:50em;padding:2em;}
header img.slogan{display:inline-block;margin-left:1em;max-width:70%;}
	
}

@media (min-width: 800px)  {
	footer .breadcrumb li::before,footer li::before{ padding: 0 1em;}
header div.shops .shop_txt{display:inline;}
div.magazin_title{font-size:3.4em;line-height:.83em;}
}
@media (min-width: 1000px)  {
	.box{padding:2em;}
	header img.slogan{margin-left:3em;}
}
@media (min-width: 1180px)  {
	nav a,footer a{font-size: .85em;}
	#menu_button,ul.main_menu>li.menu_parent>ul,ul.main_menu>li.current_page>ul{display:none;}
	ul.main_menu{display:block;color:#fff;position:relative;width:auto;float:left;padding:0;background-color:transparent;}
	ul.main_menu>li{display:inline-block;line-height:3.33em;border:none;padding:0 1.8em 0 0;}
	ul.main_menu > li > a{font-weight:400;color:#fff;display:inline;padding:0;line-height:inherit;}
	ul.main_menu a{display:inline;padding:0 .6em;line-height:inherit;}
	
	ul.main_menu ul a{}
	ul.main_menu ul li a::before{content:none;padding:0;}
	
	ul.main_menu li::before{content:none;}
	ul.main_menu  ul{font-size:1em;position:absolute; top:3.33em; margin-left:0;padding: .5em 1em;}
	ul.main_menu  ul{color:#646567;background-color: #f4f4f0;background-color:rgba(244,244,240,.9);}

	ul.main_menu  ul li{white-space:nowrap;border-bottom:1px solid rgb(222,222,222);}
	ul.main_menu  ul li:last-child{border:none;}
	ul.main_menu ul li a{padding:.3em 2em .3em 0;min-width:10em;}
	ul.main_menu ul {line-height:1.4em;}
	
	
	footer{position:fixed;bottom:0;left:0;min-height:2em;line-height:2em;}
	footer noscript{display:none;}
	footer ul{padding:0;}
	
	
	
	header .imprint a{display:inline-block;margin:0 .3em;}
	header .imprint a.flag{margin-left: 2em;}
	
	.section{padding-bottom:2em;}
	.section.last{padding-bottom:4em;}
	.col_left,.col_right{width:45%;}
}


/* Ab hier bleibt der ganze Header stehen */
@media (min-height: 800px)  {
	header{position:fixed;}
	.section{padding-top: 10.53em;}
	.hidden_ancor{top: -10.53em;top:-10.53rem;}
}
/* TYPO */
body{font-size: 13px;}
*{font-family: 'Open Sans',helvetica,Arial;font-size:1em;font-weight:400;text-decoration:none;background-repeat:no-repeat;}
h1,.col_right h2,.col_right .desc h4,.col_right .produkt_desc h4,.col_right .text h4,.title_kuller_text,h2.overh1{font-family:'Droid Serif',serif;}
.col_right .desc h4,.col_right .produkt_desc h4{text-transform:uppercase;letter-spacing:.05em;}
h1{font-weight:400;font-size:2em;line-height:1.2;}
h2.overh1{font-size:1.2em;text-transform:uppercase;letter-spacing:.05em;color:rgb(203,222,247);margin:1.67em 0 .5em 0;font-weight:400;}
h2.overh1 + h1{margin-top:0;}
h1.smaller{font-size:1.2em;}
strong{font-weight:600;}
sup,sub{font-size:.8em;line-height:.8em;color:inherit !important;}
.uline{text-decoration:underline !important;}
.fs07{font-size:.7em;}

.nowrap{white-space: nowrap;}

a.slash{display:inline-block;position:relative;padding-left:1.2em;text-decoration:underline;}
a.slash::before{content:'//';position:absolute;left:0;top:0;}

@media (min-height: 600px) AND (min-width: 500px)  AND (max-width: 1599px) {
	body{font-size: 15px;}

}
@media (min-width: 1200px)  AND (max-width: 1599px)   {
	body{font-size: 15px;}

}
@media (min-width: 1600px)  AND (max-width: 1699px)   {
	body{font-size: 16px;}
 /* img.flag-home { top: 200px !important; }*/

}
@media (min-width: 1700px){
	body{font-size: 17px;}

 /*img.flag-home { top: 200px !important; width: 200px; }*/

}

@media (min-width: 1920px){

  /*img.flag-home { width: 200px; right: 13%; }*/
  /*#layer1 div div.image-container {
    width: 85em !important;*/
  }

}


@media (max-width: 1600px){
	
.third_para{
	width: 72% !important;
}
.book{
	width: 25% !important;
}

}

@media (max-width: 767px){
	span.shop_txt + a {
    display: block;
    text-align: right;
}
}

@media (max-width: 1024px){
  /*img.flag-home {
      top: auto !important;
      width: 35% !important;
      top: 159px !important;
      float: left !important;
      position: relative;
      left: 5px;
      height: auto !important;
  }

  #layer1 img.flag-home {
      width: 25% !important;
      float: right !important;
      right:10px;
      left: inherit;
      top: 170px !important;

  }*/
}


@media (max-width: 478px){

 /* #highlight1 .herz{
    left: inherit !important;
    right: 20px !important;
    text-align: inherit !important;
    float: right;
  }*/

  #highlight4 .desc{
    width: auto !important;
/*     display: block; */
  }

}

